.fhtfd,
.sciebt {
    font-family: Montserrat, serif;
    text-align: center;
}
.draems,
.grad {
    position: relative;
}
.curicard,
.dg-img {
    margin-top: 20px;
}
.ad-br,
.draems,
.fhtfd,
.icon,
.intra-text,
.sciebt {
    text-align: center;
}
.banner3,
.curri-img img,
.layr,
.marquee {
    overflow: hidden;
}
.ad-br,
.close-button,
.infra-te img {
    cursor: pointer;
}
#air,
#ex,
#supp,
.fhtfd {
    color: #f5821f;
}
#air,
#andad,
#frame,
.wefd {
    margin-bottom: 0;
}
#enq,
.abtr ul li,
.elevc ul li {
    padding-top: 10px;
}
.curicard,
.dctr-img img,
.icon-box {
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.175);
}
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box !important;
}
body {
    background-color: #fff;
}
.fhtfd {
    text-transform: uppercase;
    font-weight: 800;
    font-size: 36px;
    animation: 1s ease-out 2s backwards jumpIn;
}
.sciebt,
h2 {
    font-weight: 500;
}
.sciebt {
    color: #fff;
    font-size: 20px;
}
.bsdtre,
h2 {
    color: #000;
}
.bsdtre,
.wefd {
    font-family: Montserrat, serif;
    font-weight: 600;
}
.wefd {
    font-size: 30px;
}
.bsdtre {
    font-size: 32px;
}
#air,
#tedss,
.draems {
    font-size: 20px;
}
@keyframes jumpIn {
    0% {
        transform: translateY(-100px);
        opacity: 0;
    }
    60% {
        transform: translateY(20px);
        opacity: 1;
    }
    80% {
        transform: translateY(-10px);
    }
    100% {
        transform: translateY(0);
    }
}
.banner3 {
    /* background-image: url(./img/banner-bg.jpg); */
    background-repeat: no-repeat;
    background-size: cover;
    padding: 30px 0 0;
}
.banner-text {
    padding: 60px 10px 20px;
}
.btn-warning,
.draems {
    padding: 10px 20px;
    color: #fff;
    background-color: #f5821f;
    font-family: Montserrat, serif;
}
.banner-img {
    animation: 2s ease-out forwards zoomIn;
}
@keyframes zoomIn {
    0% {
        transform: scale(1);
        opacity: 0;
    }
    100% {
        transform: scale(1.1);
        opacity: 1;
    }
}
.draems {
    text-transform: capitalize;
    display: inline-block;
    border-radius: 20px;
    left: 50%;
    transform: translateX(-50%) translateY(0);
    opacity: 0;
    animation: 1s ease-out 2.5s forwards dreamJump;
}
@keyframes dreamJump {
    0% {
        transform: translateX(-50%) translateY(-50px);
        opacity: 0;
    }
    60% {
        transform: translateX(-50%) translateY(10px);
        opacity: 1;
    }
    100% {
        transform: translateX(-50%) translateY(0);
        opacity: 1;
    }
}
h2 {
    font-family: Montserrat, serif;
}
.btn-primary,
.circl3,
h3 {
    font-weight: 600;
}
h3 {
    font-size: 22px;
    color: #1a1a1a;
    text-align: left;
    font-family: Montserrat, serif;
}
.about_sec ul li,
.btn-warning,
p {
    font-size: 18px;
}
.grad {
    background: linear-gradient(to right, #f08a31, #b5341d);
    color: #fff;
    padding: 15px 30px;
    border-radius: 50px;
}
#grb {
    padding-top: 20px;
}
.ad-br {
    position: absolute;
    background-color: #0877be;
    color: #fff;
    font-size: 22px;
    border-radius: 0 50px 50px 0;
    clip-path: polygon(0% 0%, 95% 0%, 114% 100%, 16% 100%, 0% 0%);
    top: 0;
    right: 0;
    padding: 25px 15px 20px;
    height: 100%;
    width: 350px;
    font-family: Montserrat, serif;
    line-height: 50px;
}
.header,
.image,
.img-vfd,
.marquee,
.overlay {
    width: 100%;
}
.curicard {
    background-color: #f5821f0f;
    padding: 20px;
    color: #000;
    transition: transform 0.3s;
    height: 100%;
}
.dctr-img img {
    width: 170px;
    height: 170px;
    border-radius: 50%;
    margin-bottom: 15px;
}
.infra-img,
.marquee__group img {
    margin-bottom: 20px;
}
.layr {
    position: relative;
}
.cloud,
.pencil {
    position: absolute;
    transition: 0.3s linear;
    display: none;
}
.cloud {
    top: -76px;
    left: 4%;
    opacity: 0.7;
    animation: 3s linear infinite bounce-x;
}
@keyframes bounce-x {
    0%,
    100% {
        -webkit-transform: translateX(0);
        transform: translate(0);
    }
    50% {
        -webkit-transform: translateX(30px);
        transform: translate(30px);
    }
}
.pencil {
    bottom: 10%;
    right: 11%;
    animation: 3s linear infinite bounce-y;
}
@keyframes bounce-y {
    0%,
    100% {
        -webkit-transform: translateY(0);
        transform: translate(0);
    }
    50% {
        -webkit-transform: translateY(30px);
        transform: translate(30px);
    }
}
.marquee {
    display: flex;
    align-items: center;
    column-gap: 10px;
}
.marquee.initialized .marquee__group {
    animation: 30s linear infinite scroll;
}
@media only screen and (max-width: 800px) {
    .marquee.initialized .marquee__group {
        animation: 5s linear infinite scroll;
    }
    .organization img {
        width: 90px;
    }
}
.marquee .marquee__group {
    pointer-events: none;
    user-select: none;
    display: flex;
    align-items: center;
    column-gap: 10px;
    flex-shrink: 0;
}
.marquee--reversed.initialized .marquee__group {
    animation-direction: reverse;
}
.marquee--pause-hover.initialized:hover .marquee__group {
    animation-play-state: paused;
}
@keyframes scroll {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(calc(-100% - 10px));
    }
}
.img-vfd {
    position: relative;
    max-width: 400px;
}
.icon,
.overlay {
    position: absolute;
}
.img-vfd img {
    border-radius: 10px;
}
.circl3,
.testimo-img img {
    border-radius: 50%;
}
.image {
    display: block;
    height: auto;
}
.overlay {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    opacity: 0;
    transition: 0.3s;
    background-color: red;
}
.img-vfd:hover .overlay {
    opacity: 1;
}
.icon {
    color: #fff;
    font-size: 100px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.fa-user:hover {
    color: #eee;
}
.accordion-button:not(.collapsed),
.circl3,
.n-learn,
.text-container,
.text-gray {
    color: #fff;
}
#closeable-section {
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    background-color: #f5821f;
    padding: 12px 10px 1px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    z-index: 50;
}
.applys,
.banner4,
.banner5,
.infrat,
.integt,
.monts,
.sticky-footer {
    display: none;
}
.gray,
.n-learn {
    display: inline-block;
}
.logo-img img {
    margin-bottom: 10px;
}
.header {
    background-color: #fff;
    position: sticky;
    top: 0;
    z-index: 1000;
}
.infra-img {
    position: relative;
}
.digital {
    background-color: #f1f9ff;
    padding: 30px 0;
}
.circl3 {
    background-color: #4782ed;
    width: 70px;
    height: 70px;
    font-size: 30px;
    padding: 9px 12px 9px 28px;
    z-index: 999;
}
.n-learn {
    background-color: #f07f00;
    border-radius: 12px;
    padding: 10px 80px;
    position: relative;
    margin-left: -37px;
    font-size: 28px;
    font-family: Montserrat, serif;
}
.gray {
    background-color: #f3f3f3;
    padding: 10px 15px;
    border-radius: 5px;
    margin-bottom: 10px;
}
.digita {
    background-color: #fcfff1;
    padding: 30px 0;
}
.digi2,
.outertext,
.testio-text {
    padding: 20px;
}
#andad,
.award-txt-wrap p {
    font-size: 14px;
    color: #000;
}
.intra-text {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #f5821f;
    padding: 10px 0;
    width: 100%;
    border-radius: 0 0 12px 12px;
}
.sec-box,
.sec-box1 {
    text-align: center;
    padding: 40px 20px 30px;
    color: #fff;
    width: 100%;
    height: 100%;
    transition: transform 0.3s;
}
.section-content {
    margin-left: 2.5rem;
    margin-right: 2.5rem;
}
.bannr-img,
.infrah {
    position: relative;
}
.close-button,
.sliders,
.stai-imh {
    position: absolute;
}
.sliders {
    bottom: 5%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
.banners-vedio {
    width: 100%;
    display: block;
    margin: auto;
}
.close-button {
    top: 15px;
    right: 5%;
}
.ar-img img {
    width: 40px;
    height: 30px;
    margin-top: 5px;
}
.sec-box {
    background-color: #007fc0;
}
.purpel,
.sec-box1 {
    background-color: #f5821f;
}
.curri-img img {
    transition: transform 0.3s;
}
.curri-img img:hover,
.sec-box1:hover,
.sec-box:hover {
    transform: scale(1.05);
}
.container-fluid {
    padding-right: 0;
    padding-left: 0;
}
p,
ul li {
    font-family: Montserrat, serif;
    color: #000;
}
.about_sec ul {
    list-style: none;
    padding-left: 20px;
}
.about_sec ul li {
    position: relative;
    padding-left: 18px;
}
.about_sec ul li::before {
    content: "";
    background-image: url(../img/flash.png);
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    left: -1%;
    font-size: 18px;
}
.purpel {
    width: 100px;
    height: 3px;
    text-align: left;
    margin-bottom: 10px;
}
.stast,
.stasts {
    padding: 5px 10px;
    width: 100%;
    border-radius: 10px;
    margin-bottom: 10px;
    color: #fff;
}
#enq,
.award-txt-wrap,
.brocd,
.circle,
.icon-box,
.infra-te,
.stast,
.stasts {
    text-align: center;
}
.stast {
    background-color: #f0f8ff;
}
.stasts {
    background-color: #ffeee14d;
}
.curriclk {
    background-color: #faf5ed;
    padding: 30px 0;
    position: relative;
}
.stai-imh {
    top: 5%;
    left: 5%;
    display: none;
}
.award-txt-wrap,
.infra-te,
.owl-dots {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
}
.stai-imh img {
    animation: 5s linear infinite rotate-art;
    transition: 0.3s linear;
}
@keyframes rotate-art {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }
}
.curicard:hover {
    transform: translateY(20px);
}
.digi-text {
    margin-top: 40px;
}
.abt-div,
.dottd,
.ran-btn {
    margin-top: 30px;
}
.abt2 ul {
    padding: 0 !important;
}
.dottd {
    border: 2px dotted #0877be;
}
#supp {
    font-size: 24px;
}
.blue {
    background-color: #32a2d9;
    color: #fff;
    padding: 30px 0;
}
.infra-te {
    top: 50%;
}
a {
    text-decoration: none;
}
.tfr {
    justify-content: space-between;
}
.cont {
    margin-top: 100px;
}
.form {
    background-color: #0877be;
    padding: 40px;
}
.form-control,
.form-select {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    color: #fff;
    font-size: 16px;
}
.elevc ul {
    padding-left: 0 !important;
}
.elevc ul li {
    font-size: 16px;
}
#global {
    color: #fff;
    font-size: 34px;
    font-family: Montserrat, serif;
    margin-bottom: 5px;
}
#lock {
    font-size: 36px;
    color: #fff;
}
::placeholder {
    color: #fff !important;
}
#infrad {
    font-family: Montserrat, serif;
    color: #fff;
    font-size: 30px;
}
.jgh img {
    width: 30px;
    height: 30px;
}
.rec-txt {
    background-color: #32a2d9;
    color: #fff;
    padding: 10px 20px;
}
.circle {
    width: 250px;
    max-width: 100%;
    height: 250px;
    border-radius: 50%;
    border: 9px solid #015d8c;
    margin: auto;
}
.accordion-button {
    background-color: #0975bd !important;
    color: #fff;
}
.accordion-item {
    margin-bottom: 20px;
    background-color: transparent;
    border: none;
    font-family: Montserrat, serif;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #f07f00;
    width: 20px;
    height: 2px;
}
.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 2px;
    margin: 7px 4px;
    background-color: #f2f2f2;
    display: block;
    -webkit-backface-visibility: visible;
    border-radius: 30px;
    text-align: center;
}
.owl-dots {
    bottom: -10%;
}
#ex {
    font-family: "Bebas Neue", serif;
    font-size: 20px;
}
#enq,
h4 {
    font-size: 30px;
    font-family: Montserrat, serif;
}
hr {
    margin: 0 0 5px;
}
.award-txt-wrap p {
    padding: 5px;
}
.con-text {
    padding: 121px 30px 0;
}
.award-txt-wrap {
    top: 40%;
    color: #bebebe;
}
.apply,
.brocd {
    transform: rotate(90deg);
}
.rec-txt2,
select option {
    color: #000;
}
#frame {
    padding-top: 70px;
    color: #f07f00;
}
.curri,
.experience,
.faq {
    background-color: #f8f8f8;
    padding: 30px 0;
}
.expe {
    gap: 10px;
    margin: 0 auto;
}
.curi-text {
    margin-top: 120px;
    padding: 0 0 0 20px;
}
.rec-txt2 {
    background-color: #fed00d;
    padding: 10px 20px;
}
#enq,
.line {
    color: #fff;
}
.btn-secondary {
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 20px;
    padding: 10px 15px;
    font-size: 20px;
}
.line {
    width: 400px;
    margin: 0 auto;
}
.btn-primary {
    width: 100%;
    background-color: #f5821f;
    color: #fff;
    padding: 15px;
    font-size: 18px;
    border: none;
}
#enq {
    padding-bottom: 10px;
    padding-left: 7px;
}
.curri-img {
    position: relative;
    margin-bottom: 10px;
}
.t-cen {
    justify-content: center;
}
.banner3 {
    display: block;
}
.navi {
    background-color: #fed00d;
    display: inline-block;
    padding: 10px 20px;
    border-radius: 0 20px 20px 0;
}
.abt-div {
    padding: 0 20px 0 0;
}
.abt-div li {
    padding-bottom: 20px;
    font-size: 18px;
    color: #000;
}
.icon-box {
    background-color: #0877be;
    padding: 15px;
    border-radius: 10px;
    margin-bottom: 5px;
}
.appli,
.brocd {
    background-color: #f5821f;
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    border-radius: 10px;
    font-family: Montserrat, serif;
}
.sticky-icon {
    position: fixed;
    top: 55%;
    right: 1%;
    z-index: 999;
}
.brocd {
    padding: 10px 15px;
    margin-top: 120px;
    width: 230px;
}
.appli {
    padding: 10px 30px;
}
.apply {
    position: fixed;
    bottom: 47%;
    left: -3%;
}
.mb {
    margin-bottom: 50px;
}
.modal-body {
    padding: 0;
}
.modal-header {
    background-color: #32a2d9;
    border-bottom: none;
}
.btn-close {
    position: absolute;
    right: 3%;
    top: 3%;
    background-color: #fff;
    width: 30px;
    height: 30px;
    padding: 8px;
    z-index: 1000;
}
@media (max-width: 1400px) and (min-width: 1200px) {
    .circle {
        width: 230px;
        max-width: 100%;
        height: 230px;
    }
    .sciebt {
        font-size: 17px;
    }
    .banner-text {
        padding: 40px 10px 20px;
    }
    .fhtfd {
        font-size: 26px;
    }
    .appli {
        font-size: 16px;
    }
    .apply {
        bottom: 47%;
        left: -5%;
    }
}
@media screen and (max-width: 767px) {
    .ad-br,
    h3 {
        font-family: Montserrat, serif;
        text-align: center;
    }
    #grb,
    h2,
    h3 {
        font-size: 22px;
    }
    .ad-br,
    .appli,
    .expe,
    .footer-btn,
    .n-learn,
    h3 {
        text-align: center;
    }
    .btn-warning {
        margin-top: 60px;
    }
    .abt-div,
    .ar-img img,
    .cont,
    .digi-text {
        margin-top: 0;
    }
    .ad-br {
        position: relative;
        font-size: 16px;
        border-radius: 15px;
        clip-path: none;
        top: 0;
        bottom: 0;
        right: 0;
        padding: 6px 15px;
        height: auto;
        width: 85%;
        line-height: 28px;
    }
    .n-learn,
    .sliders {
        width: 100%;
    }
    .apply,
    .banner2,
    .fa-download,
    .infra,
    .integ,
    .lers,
    .monty,
    .sticky-icon {
        display: none;
    }
    .applys,
    .banner4,
    .banner5,
    .infrat,
    .integt,
    .monts {
        display: block;
    }
    .stai-imh img {
        animation: 5s linear infinite rotate-art;
        transition: 0.3s linear;
        width: 60px;
    }
    .stai-imh {
        top: 20px;
        left: 5%;
    }
    .pencil {
        bottom: 1%;
        right: 12%;
    }
    .pencil img {
        width: 60px;
    }
    #copies,
    #secu,
    .sciebt {
        font-size: 14px;
    }
    #infrad,
    #strm {
        font-size: 24px;
    }
    .fhtfd {
        font-size: 26px;
    }
    .mb {
        margin-bottom: 30px;
    }
    .logo-img img {
        width: 220px;
    }
    .close-button {
        top: 10px;
    }
    .abt-div {
        padding: 0;
    }
    .sec-box,
    .sec-box1 {
        height: 100px;
        padding: 30px 10px 20px;
    }
    .ar-img img {
        width: 30px;
        height: 25px;
    }
    .n-learn {
        font-size: 20px;
        padding: 20px 50px;
    }
    .owl-dots {
        position: absolute;
        bottom: -3%;
    }
    .con-text {
        padding: 15px;
    }
    .applys {
        position: fixed;
        transform: rotate(90deg);
        z-index: 999;
        top: 48% !important;
        right: -24%;
    }
    .appli {
        border-radius: 0;
    }
    .text-gray {
        font-size: 10px;
    }
    .infra-te img {
        width: 50px;
        height: 50px;
    }
    .curi-text {
        margin-top: 30px;
        padding: 0 0 0 20px;
    }
    .integ {
        margin-bottom: 20px !important;
    }
    .monts,
    .rec-txt {
        margin-bottom: 20px;
    }
    .mt-5 {
        margin-top: 0 !important;
    }
    #global {
        font-size: 19px;
        margin-bottom: 0;
    }
    #lock {
        font-size: 16px;
    }
    .copy {
        margin-bottom: 60px;
    }
    .goole img {
        width: 150px;
    }
    .digi2 {
        padding: 10px;
    }
    .circl3 {
        padding: 9px 13px 9px 25px;
    }
    .circle {
        width: 110px;
        max-width: none;
        height: 110px;
        border: 5px solid #015d8c;
    }
    #frame {
        padding-top: 27px;
        font-size: 14px;
    }
    #states {
        font-size: 11px;
    }
    #supp,
    .abt2 ul li {
        font-size: 18px;
    }
    #supp {
        color: #f5821f;
    }
    .outertext {
        padding: 20px 10px;
    }
    .footer-btn.contact-us,
    .pp {
        background-color: #f5821f;
    }
    .rr {
        background-color: #0877be;
    }
    .brocd {
        transform: rotate(0);
        margin-top: -50px;
        width: 100%;
        z-index: 999;
        position: relative;
    }
    .about_sec ul li::before {
        left: -2%;
    }
    .dottd {
        margin: 0 0 30px;
    }
    .purpel {
        margin: auto;
    }
    #at {
        padding-top: 10px;
    }
    .curri {
        padding: 30px 0 0;
    }
    .footer-btn.phone,
    .footer-btn.whatsapp {
        background-color: #0975bd;
    }
    .sticky-footer {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        background-color: #f8f9fa;
        box-shadow: 0 -2px 6px rgba(0, 0, 0, 0.2);
        z-index: 1000;
        display: flex;
        justify-content: space-around;
    }
    .footer-btn {
        flex: 1;
        color: #fff;
        font-size: 17px;
        text-decoration: none;
        padding: 10px 0;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 5px;
        transition:
            background-color 0.3s,
            transform 0.2s;
    }
    .banner-text {
        padding: 0 10px 10px;
    }
    .draems {
        margin-bottom: 30px;
        font-size: 17px;
    }
    .warnings {
        margin-top: 0;
        margin-bottom: 25px;
    }
    .wefd {
        font-size: 25px;
    }
    .bsdtre {
        font-size: 28px;
    }
    .n-ikj img {
        margin-top: 7px;
    }
}
